* {font-family: Verdana, Sans-Serif;color:#036;font-size:10pt;}
h1 {font-size:120%;color:#3F5EAB;font-weight:bold;margin-top:16px;margin-bottom:16px;}
h2 {font-size:100%;color:#3F5EAB;font-weight:bold;margin-top:8px;margin-bottom:8px;}
h4 {font-size:100%;color:#3F5EAB;font-weight:bold;margin-top:8px;margin-bottom:0px;}
input {margin-top:3px;background-color:#F1F5F8;}
input[type="radio"] {margin-top:3px;background-color:white;}
textarea {margin-top:3px;background-color:#F1F5F8;}
select {margin-top:3px;background-color:#F1F5F8;}
frame {border-bottom: 1px solid gray;}
form {margin:0px;}

a {font-size:10pt;font-weight:normal;text-decoration:none;color:#3FAB8D;}
a:hover {text-decoration:underline;color:#FC7F2C;}
a.selected {text-decoration:none;color:#3FAB8D;}
a.lnk {padding-left:10px;background: url(./images/pil_c.gif) no-repeat -4px 4px;}

.gray {background-color:#555555;}
.indicator {background-color:#d3ffd3;border:1px solid #ADD8E6;padding:6px;margin-bottom:12px;}
.indi {text-align:center;}

.doc {margin-top:10px;padding:10px;border:1px solid #90EE90;}
.topspace {padding-top:20px;}
.content {padding:7px;margin:0px;}
.debug {padding:7px;border-top:1px solid red;}
#help {padding:7px;border:1px solid silver;background-color:#FFFFE0;margin-top:7px;display:none;}

.ldot {background: url(./images/vdots.gif) repeat-y 12px;padding-left:32px;}
.repL {text-align:left;font-size:8pt;}
.repR {text-align:right;font-size:8pt;}
.repGrayL {text-align:left;font-size:9pt;background-color:gray;color:white;}
.repGrayR {text-align:right;font-size:7pt;background-color:gray;color:white;}
.grp {background-color:#EEEEEE;color:#3F5EAB;font-weight:bold;}

.logo{width:320px;text-align:center;padding-bottom:10px;}
.title{color: #3F5EAB;padding-left:20px;padding-top:24px;font-weight:bold;font-size:140%;height:55px;vertical-align:bottom;}
.lLink{text-align:center;padding-bottom:0px;vertical-align:bottom;text-align:right;padding-right:8px;}

.tbl {border-collapse:collapse;margin-top:5px;}
.tbl th {border-bottom:1px solid gray;padding:2px 2px;background-color:#F1F5F8;font-weight:bold;font-size:65%;}
.tbl td {border:1px solid gray;padding:1px 8px;vertical-align:center;}
.tbl td.cur {border-bottom:none;}
.tbl td.nocol {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#F1F5F8;}
.tbl td.lgreen {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#A8FFA8;}
.tbl td.lred {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#FFDF8F;color:navy;}
.tbl td.lred .notehead {padding-top:5px;font-size:70%;color:#EEEEEE;}
.tbl td.lpurple {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#F2E2F2;font-size:80%}
.tbl td.lblack {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#555555;color:white;}
.tbl td.lblack .notehead {padding-top:5px;font-size:70%;color:#EEEEEE;}
.tbl td.lwhite {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#FFFFDF;}

.tbl td.lgreenz {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#E6F2E6;}
.tbl td.lgreenz80 {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#E6F2E6;font-size:80%}
.tbl td.lgray80 {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#F2F2F2;font-size:80%}
.tbl td.lgray80a {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#F2E2F2;font-size:80%}
.tbl td.lgraySys80 {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#F2F2F2;color:#955555;font-size:80%;font-style:italic;}
.tbl td.lgraySys80a {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#F2E2F2;color:#955555;font-size:80%;font-style:italic;}
.tbl td.lwhite80 {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#FFFFDF;font-size:80%}
.tbl td.lred80 {border:1px solid gray;padding:1px 8px;vertical-align:top;background-color:#FFDF8F;color:navy;font-size:80%}
.tbl td.lheder {border:1px solid gray;padding:1px 8px;vertical-align:top;;background-color:#F1F5F8;}
.tbl td.noborder {border:1px solid gray;font-size:80%}

.cur {border-left:1px solid gray;border-top:1px solid gray;text-align:center;font-weight:bold;color:#3F5EAB;}
.bread {background-color:#F1F5F8;border-left:1px solid gray;border-top:1px solid gray;border-bottom:1px solid gray;text-align:center;font-weight:bold;}
.bread a {background-color:#F1F5F8;}
.rest {border-left:1px solid gray;border-bottom:1px solid gray;width:100%;text-align:right;font-size:85%;}
.lr {border-left:1px solid gray;border-right:1px solid gray;width:100%;font-size:10%;}

.leader {text-align:right;vertical-align:top;padding-right:8px;width:100px;padding-top:6px;}
.leaderdis {text-align:right;vertical-align:top;padding-right:8px;width:100px;padding-top:6px;color:gray;}
.wleader {text-align:right;vertical-align:top;padding-right:8px;width:365px;padding-top:6px;}

.vis {font-size:120%;color:#3F5EAB;font-weight:bold;padding-right:12px;}
.fldhead {text-align:right;vertical-align:bottom;padding-right:8px;padding-top:12px;font-size:80%;font-weight:bold;width:140px;}
.tabhead {text-align:right;vertical-align:top;padding-right:8px;padding-top:2px;font-size:100%;font-weight:bold;width:365px;}
.note {padding-top:2px;margin-bottom:6px;color:black;width:353px;}
.remark {margin-bottom:6px;color:red;}
.noteremark {margin-top:4px;padding:6px;padding-top:0px;border: 1px solid #FF3434;}
.wnote {padding-top:2px;margin-bottom:6px;color:black;width:850px;}
.notehead {padding-top:5px;font-size:70%;color:#444444;}
.disabled {margin-top:3px;}

.einButton {background-color:#F1F5F8;padding-left:5px;padding-right:5px;margin-top:12px;margin-bottom:20px;}
.red {color:Red;}
.gray {color:gray;}
.smallicon {margin-top:0px;margin-left:4px;padding:1px;font-weight:bold;border:1px solid #7FB1C4;font-size:80%;}

.T40 {width:40px;color:#000066;}
.T50 {width:50px;color:#000066;}
.T60 {width:60px;color:#000066;}
.T80 {width:80px;color:#000066;}
.T100 {width:100px;color:#000066;}
.D100 {width:100px;color:#000066;background-color:Silver;}

.T122 {width:122px;color:#000066;}
.T130 {width:130px;color:#000066;}
.T167 {width:167px;color:#000066;}
.T200 {width:200px;color:#000066;}
.T215 {width:215px;color:#000066;}
.T234 {width:234px;color:#000066;}
.T350 {width:350px;color:#000066;}
.T500 {width:512px;color:#000066;}
.T600 {width:612px;color:#000066;}
.T400 {width:412px;color:#000066;border:0px;background-color:white}
.T1012 {width:1012px;color:#000066;border:0px;background-color:#E6F2E6}
.Sside {width:60px;color:#000066;}
.S100 {width:107px;color:#000066;}
.S167 {width:174px;color:#000066;}
.S200 {width:207px;color:#000066;}
.S250 {width:257px;color:#000066;}
.S350 {width:357px;color:#000066;}
.S500 {width:418px;color:#000066;}
.S600 {width:518px;color:#000066;}
.Tw80 {width:80px;background-color:#FFFFDF;color:navy;}
.Tg80 {width:80px;background-color:#E6F2E6;color:navy;}
.Tw40 {width:40px;background-color:#FFFFDF;color:navy;}
.Tg40 {width:40px;background-color:#E6F2E6;color:navy;}
.invisible {background-color:white;color:white;}